body {
	margin:0px;
	background-color: #ededf0; 
	font-family: "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}


div.list-row{
	background-color: #ffffff;
	margin: 8px;
	padding:8px;
	padding-right: 0px;
	border-radius: 8px;
	border: 2px transparent solid;
	display:grid;
	  grid-template-columns: [first] 60px [line2] auto [line3] 250px  [end];
	  width:95%;
}
div.list-row:hover{
	border:2px lightgray solid;
}
div.sublist{
	width:99%;
	margin-left:0px;		/* Cancel scewing caused by parent margins */
	margin-bottom:0px;	/* Cancel out large spacing when expanding folders */
	display:grid;
	grid-template-columns: [first] 60px [line2] auto [line3] 250px  [end];
	border-radius: 8px;
	width: calc(100% - 4px);
	border:2px stransparent solid;
}
/*
div.sublist:nth-child(odd){
	background-color: #ededed;
}
div.sublist:nth-child(even){
	margin-top:0px;	/* Cancel out large spacing when expanding folders * /
}*/

div.togglebox{
	width:100%;
	display:grid; /* Set to grid by toggleDiv() function */
	grid-column: 1 / span 3;	/* The this wrapper span all 3 columns from outermost grid box */
	margin-left:-8px;
	margin-right:-8px;
	padding:0px;

}

/* Sub-lists need a little indentation */
div.sublist svg, div.sublist span.title{
margin-left:16px;
}

span.date-column{
	sfloat:right;
	xmargin-right:20px;
	position:relative;
	right:15px;
}

div#header{
	padding-left:86px;
	padding-top:20px;
	padding-bottom:26px;
}
div.topmenu{
	float:right;
	clear:both;
	padding-right:56px;
}
div.topmenu a{
	float:left;
}
.w-6{
width:26px;
height:26px;
}
div#left-column{
	float:left;
	width:72px;
	height:100%;
	padding-top:17px;
	background-color:#2b061f;
	display: flex;
	justify-content: center;
}
div#main-content{
	padding-left:95px;
}

a.logolink{
text-align: center;
}

a{
        text-decoration: none;
        color: rgb(0, 0, 0);
}

a:hover{
        text-decoration: underline;
        color: rgb(120, 40, 100);
}

/* Put page-title in the"Documaster-D" */
.overskrift{
	display:inline;
	border:2px #87124a solid;
	border-radius: 10px 30px 30px 10px;
	background-color:#87124a;
	color:white;
	margin-left:20px;
	padding-right:20px;
	padding-left:5px;
}

div#left-column{
	position: fixed;
	top: 0;
	left: 0;
	width: 72px;
	height: 100vh;
	padding-top: 17px;
	background-color: #2B061F;
	display: flex;
	justify-content: center;
	z-index: 1000;